Bug 7753 - when displaying serials, library name should be showed and not code
Summary: when displaying serials, library name should be showed and not code
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low minor (vote)
Assignee: Adrien SAURAT
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-20 09:04 UTC by Gaetan Boisson
Modified: 2013-12-05 19:59 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch #1 (1.87 KB, patch)
2012-03-20 13:47 UTC, Adrien SAURAT
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Gaetan Boisson 2012-03-20 09:04:00 UTC
On serials-home.pl once we have searched for a serial, we get a list of results. In the "library" column, the code is displayed. Displaying the description would be more meaningful.
Comment 1 Adrien SAURAT 2012-03-20 13:47:40 UTC
Created attachment 8356 [details] [review]
proposed patch #1
Comment 2 MathildeF 2012-03-20 15:42:48 UTC
OK
Comment 3 Paul Poulain 2012-03-22 05:15:21 UTC
QA comment: tiny patch and usefull enhancement, passed QA
Comment 4 Jared Camins-Esakov 2012-05-24 00:03:09 UTC
This patch will be included in Koha 3.6.5.